/* ==============================================================
    CUSTOM CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
==============================================================   */



.menuButton{
    margin-left: 40px;
}
.menuButton2{
    margin-left: 0px;
    margin-top: 20px;
}


#header .logos img {
    max-width: 128%;
}

.contact-info {
    position: relative;
    margin-top: 100px;
    -webkit-box-shadow: 0px 25px 55px 0px rgba(0, 0, 0, 0.21);
    box-shadow: 0px 25px 55px 0px rgba(0, 0, 0, 0.21);
}

#bg-contact{
	background-image: url(../img/slider/8.jpg);
	 width: 100%;
     height: 480px;
     position: absolute !important;
}

.footer-logo {
    display: inline-block;
    padding: 26px 18px;
    border-radius: 0 0 3px 3px;
}


/*=========================================
=               PRELOADER                 =
=========================================*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 4px;
}

.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 15px;
  right: 15px;
  width: 20px;
  height: 20px;
  border: solid 3px transparent;
  border-radius: 10px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}

@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}

.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 999;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.preloader-hide {
    opacity: 0;
    visibility: hidden;
}
.preloader .tb { height: 100%; }
.preloader .loading-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.preloader .loading-wrap img{
    max-width: 450px;
    display: inline-block;
    margin-bottom: 15px;
}
.preloader .p-loading {
    position: relative;
    display: block;
    font-size: 14px;
    color: #777;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-weight: 700;
}
/*---------  End of preloader  -----------*/

.col-3.portfolio-items .item {
    width: 100%;
}

.portfolio-items-v2.portfolio-items .item .caption .popup2{
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 30px;
}


.pricing-table-v2 ul.price-feature>li {
    margin-bottom: -11px;
    font-weight: 300;
    text-transform: inherit;
    color: #636161;
}
.pricing-table-v2 ul.price-feature {
    margin-top: 17px;
}
.pricing-table-v2:hover .price-heading .icon -heading .icon i .bgcolor-major-gradient-overlay {
    opacity: 1;
    -webkit-box-shadow: 0 0 0 15px rgba(103, 168, 234, 0.15)!important;
    box-shadow: 0 0 0 15px rgba(72, 126, 165, 0.15)!important;
}


.pricing-table-v2 .price-heading .icon i {
    display: inline-block;
    font-size: 40px;
    width: 90px;
    height: 90px;
    border-radius: 20%;
    line-height: 85px;
    -webkit-box-shadow: 0 0 0 15px #5299c3;
    box-shadow: 0 0 0 3px #008b8f;
    position: relative;
    z-index: 10;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
}

.tab-content .details-wrapper .details ul{
    padding-top: 21px;
    padding-left: 26px
}

.tab-content .details-wrapper .details ul li {
    list-style-type: circle;
    line-height: 2.5;
}

.tab-content .details-wrapper .details h3 {
    font-size: 24px;
    color: #366583;
}


#contactForm .forms >li:nth-child(1), .forms>li:nth-child(3){
    padding-right: 55px;
}
#contactForm .send-message{
    background-color: #fff;
    padding: 45px 60px 30px 40px;
}
#contactForm .forms  input{
    width: 100%;
}
#contactForm .forms>li:nth-child(1),
#contactForm .forms>li:nth-child(2),
#contactForm .forms>li:nth-child(3),
#contactForm .forms>li:nth-child(4){
    width: 50%;
}

#msgSubmit2 {
    font-size: 16px;
    position: absolute;
    bottom: 76px;
    left: 29px;
    text-align: left;
    display: block;
    width: 100%;
}

@media only screen and (max-width: 768px){
  .contact-details {
      display: none;
  }
  .bgcolor-white{

    background-color: #fff;
  }
  
  .preloader .loading-wrap img{
      max-width: 120px;
      display: inline-block;
      margin-bottom: 15px;
  }

  .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 87px;
  }


  .tabbed-about-us-v2.tabbed-about-us .tabs-nav li {
    width: 155px;
  }

  .tab-content  {
    margin-top: 40px !important ;
  }

  #msgSubmit {
    font-size: 16px;
    position: absolute;
    bottom: 104px;
    left: 12px;
    text-align: left;
    display: block;
    width: 88%;
  }

  #msgSubmit2 {
    font-size: 16px;
    position: absolute;
    bottom: 42px;
    left: 25px;
    text-align: left;
    display: block;
    width: 88%;
  }

   #msgSubmit2 .btn.btn-lg {
    line-height: 40px;
    padding: 0 25px;
    font-size: 13px;
    margin-top: 20px;
  }

  .send-message form button[type="submit"] {
    padding: 0 40px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 49px;
    margin-top: 54px;
  }

}

@media only screen and (max-width: 768px){
  .tab-content {
      margin-left: -2px
  }

  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
}


@media only screen and (max-width: 992px){

    .btn-iniciar{
      position: relative;
      overflow: hidden;
      display: table;
      margin-left: 1px;
      margin-top: 31px;
    }

}
